Pregunta sobre DB Cache Reloaded Fix de Wordpress:

¿Alguna forma de usarlo en WP 4?

Un usuario preguntó 👇

Error de análisis: error de sintaxis, ‘nuevo’ inesperado (T_NEW) en /home/r/richdcru/v8wp/public_html/wp-content/plugins/db-cache-reloaded-fix/db-cache-reloaded.php en línea 91

DB Cache Reloaded Fix

(@ramonjosegn)

Hace 4 años, 6 meses

Hola, cariño, creo que está desierto …

(@lukecavanagh)

Hace 3 años, 11 meses

Mismo error en WP 4.7.3.

(@errorsys)

Hace 3 años, 10 meses

Elimine & (ampersand) antes de «nuevo» y compruebe si funciona: $ this-> dbcr_cache = new pcache ();

Realice las mismas correcciones en los siguientes archivos: db-module.php db-module-wrapper.php

(@superkaratemonkeydeathcar)

Hace 3 años, 6 meses

¡Grandes cosas @errorsys!

También verifiqué el plugin de compatibilidad PHP7 y el resultado fue:

ARCHIVO: /home/mysite/public_html/wp-content/plugins/db-cache-reloaded-fix/db-functions.php ————————————————————— ——— – ———————— SE ENCONTRARON 0 ERRORES Y 1 1 LÍNEA DE ADVERTENCIA ———————————————————————————— | ADVERTENCIA El uso de un generador de clases de estilo PHP4 despectivo no es compatible con PHP 7. ————————————————————————————————— —————

ARCHIVO: /home/mysite/public_html/wp-content/plugins/db-cache-reloaded-fix/db-module.php —————————————————————— ———— —————————————— SE ENCONTRARON 9 ERRORES QUE AFECTAN A 9 LÍNEAS —————————————————————————— ————————— ————- 214 | ERROR | El nuevo valor de retorno no se asigna por referencia informado en PHP 5.3 y está prohibido en PHP 7.0 411 | ERROR | La extensión ‘mysql_’ no se informa desde PHP 5.5 y se ha eliminado de PHP 7.0; Utilice mysqli en su lugar ERROR | La extensión ‘mysql_’ no se informa desde PHP 5.5 y se ha eliminado de PHP 7.0; Utilice mysqli en su lugar ERROR | La extensión ‘mysql_’ no se informa desde PHP 5.5 y se ha eliminado de PHP 7.0; Utilice mysqli en su lugar ERROR | La extensión ‘mysql_’ no se informa desde PHP 5.5 y se ha eliminado de PHP 7.0; Utilice mysqli en su lugar ERROR | La extensión ‘mysql_’ no se informa desde PHP 5.5 y se ha eliminado de PHP 7.0; Utilice mysqli en su lugar ERROR | La extensión ‘mysql_’ no se informa desde PHP 5.5 y se ha eliminado de PHP 7.0; Utilice mysqli en su lugar ERROR | La extensión ‘mysql_’ no se informa desde PHP 5.5 y se ha eliminado de PHP 7.0; Utilice mysqli en lugar de 450 ERROR | La extensión ‘mysql_’ no se informa desde PHP 5.5 y se ha eliminado de PHP 7.0; Utilice mysqli en su lugar ————————————————————————————————————————

ARCHIVO: /home/mysite/public_html/wp-content/plugins/db-cache-reloaded-fix/db-cache-reloaded.php ———————————————————— ———————————————— ENCONTRADO 1 ERROR Y 1 ADVERTENCIA RELACIONADOS CON 2 REDES ———————————————————————— ————————————— 73 | ADVERTENCIA El uso de un generador de clases de estilo PHP4 despectivo no es compatible con PHP 7. 91 | ERROR | El valor de una nueva devolución se asigna mediante informes de referencia en PHP 5.3 y está prohibido en PHP 7.0 ———————————————————————————— ——— —————–

ARCHIVO: /home/mysite/public_html/wp-content/plugins/db-cache-reloaded-fix/db-module-wrapper.php ————————————————————— – – ————————————————— ENCONTRADO 1 ERROR QUE AFECTA 1 LÍNEA ————————————————————————— —————— ———————- 105 | ERROR | El valor de una nueva devolución se asigna mediante informes de referencia en PHP 5.3 y está prohibido en PHP 7.0 ————————————————————————————— ——— —————-

Me pregunto, si las personas que conocen PHP pueden hacerlo un poco mejor que yo, ¿son todas estas configuraciones fáciles?

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *